5 Replies Latest reply on Jan 31, 2012 9:10 AM by David__B

    myapps shows vs 1.1.1 still needs to be installed

    stevevonb

      I updated the other day to release 1.1.1 on my Honeycomb 3.2 Samsung 10.1.  The install seemed to go well and the about dialog conferms 1.1.1 version.  However, when I view myapps in the market, it still indicates it needs to be installed.  I have pressed the install button several times and still no change.  A bug or a problem?